# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.CreditTransferTransaction34

Packages that use CreditTransferTransaction34
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of CreditTransferTransaction34 in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with type parameters of type CreditTransferTransaction34
Modifier and Type
Field
Description
`protected List<CreditTransferTransaction34>`
PaymentInstruction30.`cdtTrfTxInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return CreditTransferTransaction34
Modifier and Type
Method
Description
`CreditTransferTransaction34`
ObjectFactory.`createCreditTransferTransaction34()`
Create an instance of `CreditTransferTransaction34`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return types with arguments of type CreditTransferTransaction34
Modifier and Type
Method
Description
`List<CreditTransferTransaction34>`
PaymentInstruction30.`getCdtTrfTxInf()`
Gets the value of the cdtTrfTxInf property.